.dmca-badge-admin .icon32 {
    float: none;
    height: 80px;
    margin: 7px 8px 0 0;
    width: 800px;
}
.dmca-badge-admin .dmca-logo {
	display: inline;
	float: left;
}
.dmca-badge-admin .dmca-advert {
	display: inline;
	float: right;
	margin-top:8px;
}
.dmca-badge-admin .admin-page-title {
	padding: 0 0.25em 0 0;
}
.dmca-badge-admin .badge {
	float: left;
	height: 125px;
	width: 250px;
}
.dmca-badge-admin #badge_selector {
	border: 1px solid black;
	margin: 0 20px 20px 0;
	max-height: 500px;
	overflow: auto;
	padding: 10px;
}
.dmca-badge-admin a.strong,
.dmca-badge-admin a.dmca-pro-link {
	font-weight:bold;
}
.dmca-badge-admin h3 {
	font-size:16px;
	margin:18px 0 6px 0;
}
.dmca-badge-admin p {
	font-size:14px;
	margin:6px 0 12px 0;
}

#dmca-badge-settings--badge-dmca-badge {
	display: none;
}
.dmca-badge-admin .sample-cert {
	float: right;
	margin:0 0 0 2em;
}
.dmca-badge-admin .about-tab {
	max-width: 800px;
}
.dmca-badge-admin li {
	margin:0 0 0.75em 1em;
	font-size: 14px;
}
.dmca-badge-admin #dmca-register-form, .dmca-badge-admin #dmca-authenticate-form  {
	border: 1px solid #C0C0C0;
	float: left;
	margin: 10px;
	max-width: 45%;
	padding: 10px;
	background: none repeat scroll 0 0 #FCFCFC;
}
div.form-buttons span:first-of-type {
	display: inline-block;
	margin-left: 230px;
}
#dmca-register-form .form-buttons span:first-of-type, #dmca-authenticate-form .form-buttons span:first-of-type {
	margin-left: 210px;
}

/**
 * Badges tab
 */
#dmca-badge-settings-badges .badge-option-rows {
	width:798px;
	height:350px;
	overflow-y: scroll;
	overflow-x: hidden;
	overflow-style:auto;
	border:1px solid gray;
}
#dmca-badge-settings-badges .badge-option-row {
	width:796px;
	padding:10px;
}
#dmca-badge-settings-badges .badge-option-wrapper {
	margin:10px;
	float:left;
}
#dmca-badge-settings-badges .badge-option-wrapper img {
	cursor:pointer;
	border:5px solid white;
}
#dmca-badge-settings-badges .badge-option-wrapper img.selected {
	border:5px solid red;
}
#dmca-badge-settings-badges textarea {
	font-size:14px;
}
#dmca-badge-settings--badge-html-template {
	display: none;
}
#dmca-badge-settings-badges #badge-preview {
	float:left;
	margin:0 20px 0 0;
}
#dmca-badge-settings-badges label[for="field-html-input"] {
	font-size:18px;
	font-weight: bold;
}
#field-html-input {
	display:none;
}
#field-html-input .dmca-badge-field-help {
	text-align: right;
	display: block;
	width:570px;
}
#dmca-badge-settings-theme .theme-tab {
	max-width:800px;
}
#dmca-badge-settings-theme .form-fields th{
	width:10px;
}
#dmca-badge-settings-theme .form-fields td{
	margin:0;
	padding:0;
	font-size:14px;
}
#dmca-badge-settings-theme .form-fields td .checkbox{
	background-color: rgb(248,248,248);
}
#dmca-badge-settings-theme .form-fields h3{
	margin:24px 0 0 0;
}
